.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.932000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.956000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.956000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.932000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.381441,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.381441,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.381441,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390285,-0.013627,0.013627,0.390285,0,0);-ms-transform:matrix(0.390285,-0.013627,0.013627,0.390285,0,0);-webkit-transform:matrix(0.390285,-0.013627,0.013627,0.390285,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._8{margin-left:-509.490166px;}
._1{margin-left:-3.480259px;}
._0{margin-left:-1.502839px;}
._a{width:1.134839px;}
._b{width:2.238839px;}
._c{width:3.969371px;}
._2{width:171.331187px;}
._12{width:199.512000px;}
._7{width:205.400633px;}
._3{width:209.301054px;}
._11{width:212.478800px;}
._5{width:241.212580px;}
._4{width:246.078205px;}
._9{width:252.822955px;}
._d{width:255.295561px;}
._10{width:269.020400px;}
._6{width:270.775680px;}
._13{width:292.654104px;}
._e{width:299.621122px;}
._f{width:313.847200px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs8{font-size:24.000000px;}
.fs7{font-size:25.331600px;}
.fs9{font-size:38.791600px;}
.fs0{font-size:39.548400px;}
.fs1{font-size:42.322174px;}
.fs6{font-size:43.444800px;}
.fs4{font-size:50.400000px;}
.fs5{font-size:59.400000px;}
.fs2{font-size:92.000000px;}
.fs3{font-size:122.763600px;}
.y0{bottom:0.000000px;}
.y2{bottom:15.157130px;}
.y7{bottom:16.650177px;}
.y23{bottom:55.514233px;}
.y24{bottom:55.594993px;}
.y25{bottom:56.755627px;}
.y22{bottom:150.901788px;}
.y18{bottom:161.692873px;}
.y1{bottom:166.349780px;}
.y5{bottom:167.842671px;}
.y21{bottom:167.867820px;}
.y6{bottom:170.966854px;}
.y17{bottom:198.948755px;}
.y16{bottom:236.204481px;}
.y20{bottom:247.040710px;}
.y1f{bottom:264.006742px;}
.y15{bottom:273.460520px;}
.y1e{bottom:307.389147px;}
.y14{bottom:310.716402px;}
.y1d{bottom:324.355023px;}
.y1a{bottom:324.536225px;}
.y19{bottom:341.500539px;}
.y9{bottom:346.320529px;}
.y13{bottom:347.972284px;}
.y1c{bottom:374.090298px;}
.y12{bottom:385.228167px;}
.y1b{bottom:391.056330px;}
.y11{bottom:467.311233px;}
.y8{bottom:494.388995px;}
.y10{bottom:657.136748px;}
.yb{bottom:669.581463px;}
.y4{bottom:669.971986px;}
.ya{bottom:820.774112px;}
.y3{bottom:821.164635px;}
.ye{bottom:840.348056px;}
.yf{bottom:842.508429px;}
.yd{bottom:996.763246px;}
.y26{bottom:1108.860807px;}
.yc{bottom:1171.344467px;}
.h9{height:16.800000px;}
.h8{height:17.732120px;}
.ha{height:27.154120px;}
.h1{height:27.683880px;}
.h2{height:29.625522px;}
.h7{height:30.411360px;}
.h5{height:35.280000px;}
.h6{height:41.580000px;}
.h3{height:65.688000px;}
.h4{height:87.653210px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x4{left:40.715446px;}
.x5{left:46.808384px;}
.x18{left:48.640718px;}
.x7{left:51.387656px;}
.x3{left:55.279294px;}
.x11{left:74.336498px;}
.x10{left:85.643385px;}
.x12{left:98.986771px;}
.x6{left:195.071800px;}
.xd{left:253.219719px;}
.x1a{left:298.015505px;}
.xf{left:327.452650px;}
.xe{left:328.858533px;}
.x8{left:354.900316px;}
.x9{left:521.449107px;}
.x13{left:529.935637px;}
.x1{left:666.198910px;}
.x14{left:690.840591px;}
.xb{left:693.160609px;}
.x2{left:702.917120px;}
.xa{left:707.422973px;}
.x17{left:767.995414px;}
.x16{left:770.653938px;}
.x15{left:775.468304px;}
.x19{left:802.163979px;}
.x1b{left:905.402919px;}
.xc{left:906.963136px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._8{margin-left:-434.878636pt;}
._1{margin-left:-2.970598pt;}
._0{margin-left:-1.282758pt;}
._a{width:0.968649pt;}
._b{width:1.910976pt;}
._c{width:3.388082pt;}
._2{width:146.240846pt;}
._12{width:170.294762pt;}
._7{width:175.321043pt;}
._3{width:178.650272pt;}
._11{width:181.362658pt;}
._5{width:205.888562pt;}
._4{width:210.041648pt;}
._9{width:215.798673pt;}
._d{width:217.909182pt;}
._10{width:229.624107pt;}
._6{width:231.122337pt;}
._13{width:249.796809pt;}
._e{width:255.743551pt;}
._f{width:267.886313pt;}
.fs8{font-size:20.485356pt;}
.fs7{font-size:21.621951pt;}
.fs9{font-size:33.110822pt;}
.fs0{font-size:33.756793pt;}
.fs1{font-size:36.124366pt;}
.fs6{font-size:37.082591pt;}
.fs4{font-size:43.019247pt;}
.fs5{font-size:50.701255pt;}
.fs2{font-size:78.527197pt;}
.fs3{font-size:104.785667pt;}
.y0{bottom:0.000000pt;}
.y2{bottom:12.937467pt;}
.y7{bottom:14.211867pt;}
.y23{bottom:47.384533pt;}
.y24{bottom:47.453467pt;}
.y25{bottom:48.444133pt;}
.y22{bottom:128.803200pt;}
.y18{bottom:138.014000pt;}
.y1{bottom:141.988933pt;}
.y5{bottom:143.263200pt;}
.y21{bottom:143.284667pt;}
.y6{bottom:145.929867pt;}
.y17{bottom:169.814000pt;}
.y16{bottom:201.613867pt;}
.y20{bottom:210.863200pt;}
.y1f{bottom:225.344667pt;}
.y15{bottom:233.414000pt;}
.y1e{bottom:262.374000pt;}
.y14{bottom:265.214000pt;}
.y1d{bottom:276.855333pt;}
.y1a{bottom:277.010000pt;}
.y19{bottom:291.490000pt;}
.y9{bottom:295.604133pt;}
.y13{bottom:297.014000pt;}
.y1c{bottom:319.307200pt;}
.y12{bottom:328.814000pt;}
.y1b{bottom:333.788667pt;}
.y11{bottom:398.876533pt;}
.y8{bottom:421.988933pt;}
.y10{bottom:560.903333pt;}
.yb{bottom:571.525600pt;}
.y4{bottom:571.858933pt;}
.ya{bottom:700.577067pt;}
.y3{bottom:700.910400pt;}
.ye{bottom:717.284533pt;}
.yf{bottom:719.128533pt;}
.yd{bottom:850.793733pt;}
.y26{bottom:946.475333pt;}
.yc{bottom:999.808667pt;}
.h9{height:14.339749pt;}
.h8{height:15.135366pt;}
.ha{height:23.177575pt;}
.h1{height:23.629755pt;}
.h2{height:25.287056pt;}
.h7{height:25.957814pt;}
.h5{height:30.113473pt;}
.h6{height:35.490879pt;}
.h3{height:56.068418pt;}
.h4{height:74.816966pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x4{left:34.752933pt;}
.x5{left:39.953600pt;}
.x18{left:41.517600pt;}
.x7{left:43.862267pt;}
.x3{left:47.184000pt;}
.x11{left:63.450400pt;}
.x10{left:73.101467pt;}
.x12{left:84.490800pt;}
.x6{left:166.504800pt;}
.xd{left:216.137333pt;}
.x1a{left:254.373067pt;}
.xf{left:279.499333pt;}
.xe{left:280.699333pt;}
.x8{left:302.927467pt;}
.x9{left:445.086267pt;}
.x13{left:452.330000pt;}
.x1{left:568.638400pt;}
.x14{left:589.671467pt;}
.xb{left:591.651733pt;}
.x2{left:599.979467pt;}
.xa{left:603.825467pt;}
.x17{left:655.527467pt;}
.x16{left:657.796667pt;}
.x15{left:661.906000pt;}
.x19{left:684.692267pt;}
.x1b{left:772.812533pt;}
.xc{left:774.144267pt;}
}
